<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28ea91d8e85b4abc17287d2c15a6f9c6">
  <dict>
    <!--2023-11-17 14:33:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
